import React from 'react';
import { DragVerticalIcon } from '../../icons';
import { View } from 'react-native';
import { styles } from './styles';
import { getThemeColorByDefaultColor } from '../../../../utils';

export const DragThumb = () => {
  const themedStyles = styles();
  return (
    <View style={[themedStyles.iconThumb, themedStyles.iconThumbShadow ]}>
      <DragVerticalIcon style={themedStyles.iconThumbIcon} color={getThemeColorByDefaultColor('primary', 'default')} />
    </View>
  );
};
